RubyGems Navigation menu

github-linguist 2.8.1

GitHub Language detection

Gemfile
          gem 'github-linguist', '~> 2.8.1'
  
  
  
  
  
  
  

install
          gem install github-linguist -v 2.8.1
  
  
  
  
  
  
  

Total downloads 189,171

For this version 563

Show all versions (73 total)

Required Ruby Version: None

Links:

Versions:

  1. 4.0.2 - November 19, 2014 (428 KB)
  2. 3.5.2 - November 12, 2014 (427 KB)
  3. 3.5.1 - November 10, 2014 (427 KB)
  4. 3.5.0 - November 10, 2014 (427 KB)
  5. 3.4.1 - October 29, 2014 (419 KB)
Show all versions (73 total)